a:link {
	text-decoration: none;
; color: #993333
}

a:visited {
	text-decoration: none;
; color: #993333
}

a:hover {
	text-decoration: none;
; color: #AAB3C5
}

a:active {
	text-decoration: none;
; color: #AAB3C5
}

body, div, td {
	SCROLLBAR-SHADOW-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #dddddd; 
	SCROLLBAR-TRACK-COLOR: #455e7c; 
	SCROLLBAR-BASE-COLOR: #455e7c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
td.article {
	
	font-size: 10pt;
	padding-bottom: 0px;
	padding-top: 0px;
	vertical-align: top;
	width: 100%;
}

/*#### SoW Styles ####*/
td.articlehead {
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 80%;
}
td.articlehead {
	color: #993333;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 80%;
; border: #993333; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin
}
td.article {
	font-size: small;
	font-weight: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 80%;
}

td.articleheaddescription{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

td.listing {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
}

td.subhead {
	color: #993333;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 15%;
; border: #993333; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin
}

/*##### End of SOW styles######*/

.footnav {
	font-size: 50%;
; color: #333333; border: black
; background-color: #FFFFFF
}

.ieleiar {
	cursor: default;
	position: absolute;
	visibility: hidden;
	z-index: 100;
}

.item {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	line-height: 180%;
}


.watermark{
	background: White url(images/peppin_logo.jpg) no-repeat fixed center 100px;
	}
.navbar{ border-bottom: 1px solid #CCCCCC; }.table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; color: #455E7C; border: #96641f double; left: 0px; clip:   rect(   ); background-repeat: repeat-x; background-color: #EBEDF1}


body { color: #272727; background-color: #455E7C; font-weight: normal}.topline {  border-color: #000000 black black}
.cellbackground {  background-image: url(images/yarragroupwatermark.jpg); text-align: justify}
.peppincontent {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; color: #455E7C; background-color: #EBEDF1}
.topline {  border-style: groove; border-top-width: thick}
.pagetitle {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #CCCCCC; background-color: #132b69; font-style: normal; clip:   rect(   ); text-transform: capitalize}
.leftbar {  background-image: url(images/yarrasidemontage.jpg); background-repeat: no-repeat}
.topbanner {  background-color: #FFFFFF; background-image: url(images/yarramontage.jpg); background-repeat: repeat}
.centertext {  vertical-align: top}
.contentformat {  text-align: justify}
.menubackground {  background-color: #86202e}
.hompagemontage {  background-color: #FFFFFF; background-image: url(images/yarramontage_homepage.jpg); background-repeat: repeat}
